/* CSS Document */
html {
    background: #b9ced6;
}

div,
p,
span,
ul,
li {
    margin: 0px;
    padding: 0px;
}

a {
    text-decoration: none;
    color: #000000;
}

body {
    width: 980px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    font-size: 12px;
    background: #FFFFFF;
}

#header {
    width: 980px;
}

#top {
    height: 81px;
    position: relative;
    width: 980px;
    overflow: hidden;
}

.index {
    position: absolute;
    top: 16px;
    right: 32px;
    font-size: 12px;
    line-height: 18px;
}

#nav {
    position: absolute;
    top: 29px;
    left: 302px;
}

#nav li {
    display: inline;
    font-size: 14px;
    line-height: 52px;
    padding-left: 25px;
    padding-right: 26px;
}

#nav li a {
    font-weight: bolder;
}

#banner {
    width: 956px;
    padding-left: 12px;
    padding-right: 12px;
    height: 271px;
    background: url(images/banner.jpg) center no-repeat;
}

#main {
    width: 958px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 12px;
}

#left {
    width: 226px;
    float: left;
}

#main_body {
    width: 725px;
    float: right;
}

.sidebar_column {
    height: 31px;
    background: url(images/sidebar_column.jpg) no-repeat;
    line-height: 32px;
    color: #334148;
    text-indent: 20px;
    font-size: 14px;
    font-weight: bolder;
}

.sidebar_ctn {
    border: #d6e2e8 1px solid;
    padding: 5px;
    width: 214px;
    margin-bottom: 10px;
}

.sidebar_ctn li {
    line-height: 28px;
}

.main_abs {
    width: 489px;
    float: left;
}

.main_abs_clm {
    background: url(images/main_01.jpg) no-repeat;
    height: 30px;
    line-height: 30px;
    text-indent: 20px;
    font-size: 14px;
    font-weight: bolder;
    color: #334148;
}

.main_abs_ctn {
    padding: 8px;
    line-height: 24px;
}

.main_right {
    width: 226px;
    float: right;
}

.more {
    float: right;
    font-size: 12px;
    font-weight: normal;
}

#foot {
    border-top: #8ba7b2 3px solid;
    background: url(images/foot_bg.jpg) repeat-x;
    height: 650px;
    padding-top: 10px;
    clear: none;
    margin-top: 16px;
    text-align: center;
    line-height: 28px;
}

.column {
    width: 706px;
    height: 33px;
    background: url(images/column.jpg) no-repeat;
    padding-left: 19px;
    padding-top: 2px;
    color: #334148;
    font-size: 14px;
    font-weight: bolder;
    line-height: 26px;
}

.column p {
    float: left;
}

.n_page {
    text-align: center;
}

.content {
    width: 712px;
    padding-left: 6px;
    padding-top: 6px;
}

/*.subnav ul{ margin-top:10px;}*/
.subnav li {
    float: left;
    line-height: 24px;
    background: url(images/subnav.jpg) repeat-x;
}